Raw Package Information

Package: gnome-software-plugin-flatpak
Source: gnome-software
Priority: optional
Section: gnome
Installed-Size: 268
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Architecture: amd64
Version: 46.0-4~bpo24.04.1
Replaces: gnome-software (<< 46.0-2~)
Provides: gnome-software-plugin (= 46.0-4~bpo24.04.1)
Depends: flatpak (>= 1.14.0), gnome-software (= 46.0-4~bpo24.04.1), libappstream5 (>= 1.0.0), libc6 (>= 2.38), libflatpak0 (>= 1.14.0), libglib2.0-0 (>= 2.79.0), libostree-1-1 (>= 2022.5-2~), libxmlb2 (>= 0.3.2)
Breaks: gnome-software (<< 46.0-2~)
Filename: pool/main/g/gnome-software/gnome-software-plugin-flatpak_46.0-4~bpo24.04.1_amd64.deb
Size: 82990
MD5sum: 6707a07eaee2977fba88e59b60466794
SHA1: 9918ced6b6c1b498a95ccaf16a87088ab66ff10f
SHA256: dd97306518c9f4281e913a99847dd84a174256ccc9b120cfdc4cd42cbea5b85a
Description: Flatpak support for GNOME Software
Description-md5: 17e17f1c979bf0356663d39a226e1efb